@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-image:url(../images/bodybg.jpg);
	background-repeat:no-repeat;
	background-color:#f6cfe3;
	background-position:center center;
	text-align: justify;
}
ul li{
	list-style-type:none;
}	
a{
	text-decoration:none;
	color: #FFF;
}
a:hover{
	text-decoration:underline;
}
img{
	border:none;
	float:left;
}
.clear{
	clear:both;
	line-height:0;
	font-size:0;
}
#wrapper{
	margin:0 auto;
	width:809px;
	/*border:1px solid red;*/
}
#header-wrap{
	width:100%;
	background-image:url(../images/head_bg.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#f6cfe3;
	height:45px;
}
#header{
	
	background-image:url(../images/header_bg.png);
	height:379px;
}
#top-nav{
	float:right;
	font-family: "Century Gothic";
	font-size:18px;
	color:#bc0075;
	padding-right:34px;
	padding-top:16px;
}
#logo{
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	float:left;
	height:150px;
	width:320px;
	margin-top:2px;
}
#logo_txt{
	background-image:url(../images/logo_txt.jpg);
	background-repeat:no-repeat;
	float:left;
	height:33px;
	width:437px;
	margin-top:54px;
	margin-left:24px;
}
#banner{
	width:814px;
	height:225px;
	background-position:center center;
	
}
#navcontainer{
	background:none repeat scroll 0 0 #000000;
	border-radius: 5px 5px 5px 5px;
    display: block;
    height: 34px;
    margin-top: 160px;
    overflow: hidden;
    padding-left: 10px;
	
}
#nav {
    clear: both;
    display: block;
    font-size: 12px;
    margin: 0 auto;
    overflow: hidden;
    width: 800px;
}
#nav li {
    background-position: 100% 5px;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline;
    float: left;
    height: 34px;
    margin: 0 2px 0 0;
    padding: 0 2px;
}
#nav a {
    background: none repeat scroll 0 0 transparent;
    color: #F6F4F4;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 10px 14px;
    text-transform: uppercase;
}
#nav a:hover{
		 background: url(../images/nav-hove.jpg) repeat-x scroll left top transparent;
		text-decoration:none;
}
#navcontainer .current-cat a {
    background: url(../images/nav-hove.jpg) repeat-x scroll left top transparent;
    color: #000000;
}

.sidebar {
    color: #595856;
    margin: 0 10px 10px 0;
    padding: 0 0 0 10px;
	width:130px;
}
.sidebar ul {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}
.sidebar ul li {
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0;
}
.sidebar h2 {
    background: url(../images/sidebar-tab.png) no-repeat scroll left top transparent;
    /*border-left: 6px solid #FE9B00;*/
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 42px 0 0;
    padding: 7px 0 7px 0;
    text-align: center;
}
.socialboxes {
    background: url(../images/sidebar-tab.png) no-repeat scroll 0 0 ;
    padding: 8px;
}
.socialboxes a {
	color: #FFF;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	/*text-transform: uppercase;*/
	text-align: center;
}
.midimg{
	background: url(../images/midbanner.png) no-repeat scroll 0 0 ;
    margin: 0 10px 10px 0;
    padding: 0 0 0 10px;
	width:481px;
	height:271px;
	border:1px solid  #339;
	
}
.main_contact{
	
	width:809px;
}
.left-content {
    float: left;
    width: 630px;
	
}
.alter-inner-left {
	float:right;
    padding: 38px 0 0 26px;
	width:450px;
}
.inner-left-content {
    float: left;
    width: 130px;
}
.right_sidebar{
	 float:right;
	 width:140px;
	
}
#maindutiesmid {
    float: left;
    height: 471px;
    padding-top: 10px;
    width: 680px;
}
.left-txt{
    float: left;
    padding: 10px 15px 0 0;
    width: 500px;
	
}
.right_sideimg{
	 float:right;
	 width:290px;
	 	
}
.inner-right-sideimg{
	float:left;
	width:288px;
	padding:0 0 1px 3px;
}
.inner-right-top{
	background:url(../images/inner-right-top.jpg) no-repeat;
	height:46px;	
}
.inner-right-top h1{
	padding:0 0 0 17px;
	font:normal 26px "Century Gothic";
	color:#fff;	
	line-height:46px;
}
.inner-right-top h1.final_heading{
	padding-left:5px;
}
.inner-right-mid{
	background:url(../images/inner-right-bg.png) repeat-y;
	float:left;
	width:288px;
	padding-right:3px;	
}
.req_serices{
	float:left;
	width:288px;
	padding:7px 10px 0 10px;	
}

.req_serices ul li{
	float:left;
	padding:0 0 5px 8px;	
}
.req_serices ul li.nav_1{
	padding-left:0;	
}
.req_serices ul li.last_nav{
	width:100%;
}
.req_serices form input.txtreq{
	background:url(../images/req-form-inputbg.jpg) no-repeat;
	width:144px;
	padding:4px 0 4px 10px;
	border:none;
	font-size:10px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}
.req_serices form textarea.req_txtarea{
	background:url(../images/textarea-bg.jpg) no-repeat;
	padding:7px 0 0 10px;
	border:none;
	width:107px;
	height:29px;
	font-size:10px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}
.req_serices form input.submitreq{
	float:right;
	background:url(../images/req_submit.png) no-repeat;
	cursor:pointer;
	border:none;
	text-align:center;
	width:65px;
	padding:2px 0 3px 0;
	margin-right:58px;
	font-size:12px;
	color:#fff;
}
.inner-right-bot{
	background:url(../images/inner-right-bot.png) no-repeat;
	float:left;
	width:288px;
	height:9px;	
}
.mid_contact{
	
	width:809px;
	float:left;
	
}
.upper_contact{
	width:809px;
}

.footer{
	width:809px;
	
}
.footer a{
	color: #000;
}
.footer img{
	padding-left:12px;
}